
QGIS Application - Feature request #9556

Add the "add feature" button in digitizing toolbar for non-spatial tables.

2014-02-13 02:38 AM - Alexandre Neto

Status: Closed

Priority: Low

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 18142

Description

Don't know if this has been talked before. But I think it would be nice to have a "add feature" button in the digitizing toolbar, that allows one

to add a new feature to a non-spatial table without the need to open the attribute table.

The button is already there (with a new polygon icon), ans is enabled, but does not allow to add no feature to the non-spatial table.

Related issues:

Duplicates QGIS Application - Bug report # 8262: In the digitizing toolbar ad... Closed 2013-07-10

History

#1 - 2014-02-13 01:27 PM - Rémi Bovard

I already reported it as #8262 but no news so far

#2 - 2014-02-13 01:29 PM - Jürgen Fischer

- Status changed from Open to Closed

duplicate of #8262
